@media(max-width: 768px) {

  .hidden__desktop{
    display: inherit
  }
}

@media(min-width: 1275px) {
  .grid__container {
    margin: 0 auto
  }
}


@media (width < 1000px) {

  .navbar__menu,
  .overlay__nav {
    position: fixed;
    overflow-y: auto
  }

  .grid__container {
    margin: 0 25px
  }

  .grid__min-container {
    max-width: 100%
  }

  .hidden__mobile {
    display: none
  }


  .options__languages>p:nth-of-type(3),
  .options__languages>p:nth-of-type(4) {
    display: inherit
  }

  .options__languages>p:nth-of-type(3) {
    border-right: 1px solid #fff;
    padding-right: 10px
  }

  .options__languages>p:nth-of-type(4) {
    padding-left: 10px
  }

  .header {
    display: grid;
    grid-template-columns: 1fr auto;
    height: 72px;
    width: 100%;
    border-bottom: 3px solid #000
  }

  .header__bottom,
  .header__top {
    height: 100%
  }

  .header__top {
    background-color: transparent
  }

  .footer__top>div:first-of-type,
  .header__top-right .hidden__mobile,
  .header__top-right>div:first-child,
  .options__languages>p:first-of-type,
  .options__languages>p:nth-of-type(2) {
    display: none
  }

  .header__top-right .hidden__desktop {
    display: flex
  }

  .grid__container.header__top-items,
  .navbar {
    display: grid;
    grid-template-columns: 1fr;
    margin: 0
  }

  .header__top-right .hidden__desktop figure {
    width: 139px;
    height: 32px
  }

  .header__top-right .hidden__desktop figure img {
    width: 100%;
    height: 100%;
    object-fit: contain
  }

  .grid__container.header__top-items {
    gap: 30px;
    background-color: transparent;
    height: 100%;
    width: 100%
  }

  .navbar__menu {
    top: -120%;
    width: 100%;
    background-color: #fff;
    padding: 25px 0;
    transition: .5s;
    z-index: var(--z-fixed);
    height: calc(100% - 71px);
    left: 0;
    right: 0
  }

  .navbar {
    align-items: center;
    gap: 10px;
    background-color: var(--first-color);
    justify-content: center;
    padding: 0 15px
  }

  .navbar .navbar__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    width: 100%;
    height: auto
  }

  .navbar__item {
    margin-bottom: 0
  }

  .navbar__link {
    color: #000;
    font-size: 1.2rem;
    font-weight: var(--font-semi-bold)
  }

  .overlay__nav {
    top: 71px;
    width: 100%;
    border-radius: 0;
    background: rgba(0, 0, 0, .5);
    padding: 4.5rem 1rem 5rem;
    transition: opacity .5s ease-in-out;
    z-index: 49;
    height: calc(100%);
    opacity: 0;
    display: none
  }

  .show--menu {
    top: 71px
  }

  .hamburger {
    position: relative;
    background-color: transparent;
    height: 30px;
    width: 30px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform .25s cubic-bezier(.05, 1.04, .72, .98);
    transition: transform .25s cubic-bezier(.05, 1.04, .72, .98);
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 51
  }

  .hamburger.is-active {
    background-color: none
  }

  ._layer {
    background-color: var(--white-color);
    margin-bottom: 4px;
    border-radius: 2px;
    width: 28px;
    height: 4px;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: .25s cubic-bezier(.05, 1.04, .72, .98);
    transition: .25s cubic-bezier(.05, 1.04, .72, .98)
  }

  .hamburger.is-active .-top {
    -webkit-transform: translateY(200%) rotate(45deg) !important;
    -ms-transform: translateY(200%) rotate(45deg) !important;
    transform: translateY(200%) rotate(45deg) !important;
    width: 28px
  }

  .hamburger.is-active .-mid {
    opacity: 0
  }

  .hamburger.is-active .-bottom {
    -webkit-transform: translateY(-200%) rotate(135deg) !important;
    -ms-transform: translateY(-200%) rotate(135deg) !important;
    transform: translateY(-200%) rotate(135deg) !important
  }

  .header__top-right::after {
    background-color: transparent;
    width: 0
  }

  .header__top-right>div:nth-of-type(2) {
    background-color: var(--fourth-color);
    border-radius: 25px;
    width: 109px;
    height: 31px
  }

  .header__top-right {
    justify-content: space-between;
    padding-right: 20px
  }

  .btn__login {
    background-color: var(--second-color);
    padding: 10px 25px;
    border-radius: 27px
  }



  .footer__content.grid__container {
    margin: 0;
    width: 100%
  }

  .footer__content {
    padding: 30px 0
  }

  .footer__top {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    border-bottom: 0;
    padding-bottom: 0
  }

  .footer__top figure {
    display: none
  }

  .footer__bottom {
    padding: 15px 0;
    border-top: 0
  }

  .footer__top>div:nth-of-type(2) {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px
  }

  .footer__top>div:nth-of-type(2) ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center
  }

  .footer__top>div:nth-of-type(3) {
    display: flex;
    justify-content: flex-end
  }

  .subscribe__form-content {
    width: 90%;
    padding-right: 30px;
    padding-left: 30px
  }

  .columns__two {
    display: grid;
    grid-template-columns: 1fr
  }
}


@media only screen and (min-width: 1400px) and (max-width:1440px) and (min-height:800px) and (max-height:900px) {
  .grid__container {
    max-width: 1250px
  }

  .grid__max-container {
    max-width: 1365px
  }
}

@media only screen and (min-width: 1300px) and (max-width:1370px) and (min-height:600px) and (max-height:770px) {
  .grid__container {
    max-width: 1175px
  }

  .grid__max-container {
    max-width: 1265px
  }
}



@media only screen and (min-width: 1200px) and (max-width:1280px) and (min-height:600px) and (max-height:1024px) {
  .grid__container {
    max-width: 1150px;
  }
}




/*

1920 * 1080
1680 * 1050
1600 * 900
1440 * 900
1400 * 1050
1366 * 768
1360 * 768
1280 * 1024
1280 * 960
1280 * 800
1280 * 768
1280 * 720
1280 * 600

1152 * 864
1024 * 768
800 * 600

*/